columnSuffix: dyifgtwb
contentColumnType: text
fieldGroup: aabb81a0-ef7d-4cd9-94cb-9d6da500caab # SEO
handle: seoDescription
instructions: null
name: 'SEO Description'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: false
  columnType: null
  initialRows: 2
  multiline: true
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
